package com.inspect.fegin;

import lombok.AllArgsConstructor;
import lombok.Data;

import java.io.Serializable;

@Data
public class UploadResponse implements Serializable {
    private String fileName;
    private String url;

    public UploadResponse() {}

    public UploadResponse(String fileName, String url) {
        this.fileName = fileName;
        this.url = url;
    }

    @Override
    public String toString() {
        return "UploadResponse{" +
                "fileName='" + fileName + '\'' +
                ", url='" + url + '\'' +
                '}';
    }
}
